TInfoRobot Struct Reference

## Public Attributes

TDimensiones | Dimensiones
float | enlarge
short int | geometriaRect
float | R
short int | holonomo
float | E [SECTORES]
float | ds [SECTORES]
float | velocidad_lineal_maxima
float | velocidad_angular_maxima
float | aceleracion_lineal_maxima
float | aceleracion_angular_maxima
float | discontinuidad
float | T
TMatriz2x2 | H
TMatriz2x2 | G

The documentation for this struct was generated from the following file:

- nd2.h

Last updated 12 September 2005 21:38:45